<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s04</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<img src="./images/team7.jpg">

	<p>
		<ol type="i">
			<li><a href="./index.html"> index.html </a></li>
			<li><a href="./music/index.html" target="_blank">  music/index.html</a></li>
			<li> <a href="./music/listing.html" target="_blank">music/listing.html </a></li>
			<li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>